[Linux-PowerEdge] yum error on srvadmin-omcommon-6.2.0-4.459.1.el5.x86_64

Tony Schreiner anthony.schreiner at bc.edu
Thu Feb 14 12:31:17 CST 2013


That version should have been  7.2.0-4.459.1

On Feb 14, 2013, at 1:22 PM, Tony Schreiner wrote:

> I am getting scriptlet error when I try to yum update on the srvadmin-omcommon-6.2.0-4.459.1.el5.x86_64 package.
> 
> cp: cannot stat `/opt/dell/srvadmin/etc/openmanage/wwwroot/oem/data/ini/*ini': No such file or directory
> Error in PREIN scriptlet in rpm package srvadmin-omcommon-7.2.0-4.459.1.el5.x86_64
> error: %pre(srvadmin-omcommon-7.2.0-4.459.1.el5.x86_64) scriptlet failed, exit status 1
> error:   install: %pre scriptlet failed (2), skipping srvadmin-omcommon-7.2.0-4.
> 
> I am wondering if in the %pre script, the line
> 
>  cp /opt/dell/srvadmin/etc/openmanage/wwwroot/oem/data/ini/*ini /tmp/srvadmin//oemini
> 
> should instead be
> 
>  cp /opt/dell/srvadmin/etc/openmanage/wwwroot/oem/data/ini/dell/*ini /tmp/srvadmin//oemini
> 
> 
> or is there something wrong in my setup and there should be some ini files in
> /opt/dell/srvadmin/etc/openmanage/wwwroot/oem/data/ini
> ?
> 
> Tony Schreiner
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at dell.com
> https://lists.us.dell.com/mailman/listinfo/linux-poweredge



More information about the Linux-PowerEdge mailing list